@charset "utf-8";
/* CSS Document */

html,body{width:100%; height:100%;}
body{ margin: 0; padding: 0;  color:#000;background: #0077c0;font-family: SimHei}
table{ margin:0 auto;border-spacing: 0}
table tr,table tr td{margin:0; padding:0;}
/*table tr td img{display:block;}*/
.slide-container{width:1000px; margin:0 auto;}
/*头部*/
.header{width: 1200px;height: 68px;line-height:68px;background: #fff;border-radius: 11px;margin: 0 auto;margin-top: 25px;margin-bottom: 15px}
.logo{float: left;width:167px;height: 68px;line-height:68px;margin-left: 30px}
.nav{line-height: 68px;position: relative;height: 68px;float: right}
.nav ul{margin-left:260px;}
.nav ul li{color: #3e3a39;float: left;text-align: center;font-size: 19px;height: 68px;margin-right:100px;line-height:68px;box-sizing: border-box}
.nav ul li a{color: #3e3a39;font-size: 19px;}
.nav ul li.active,.nav ul li:hover{color: #0077c1 !important;}
.nav ul li.active a,.nav ul li:hover a{color: #0077c1!important;}

.login-container .vertical{display:inline-block;width: 2px;height:32px;font-size: 18px;color:#999999}

.slide-in6 img{margin-top: -15px}
/*@media screen and (max-width: 750px) and (max-height: 750px){
    .hd-content{width: 100%;margin: 0 auto;height: 80px;}
}*/
/*内容*/
.content{width: 1200px;margin: 0 auto;overflow: hidden;margin-top: 15px;margin-bottom: 36px;}
.left{float: left;margin-left: 2px;background: #fff;border-radius: 13px/31px;width: 296px;box-sizing: border-box;padding: 22px 18px;}

.left-list{margin-top: 20px;}
.left-list>li .title{height: 40px;line-height: 40px;border-radius: 10px;background: #dbdcdc;overflow: hidden;font-size: 18px;color: #0077c1}
.left-list>li .title img{margin: 0 12px 0 20px;}
.left-list>li .deptlist{margin-left: 47px;color: #595757;font-size: 17px}
.left-list>li .deptlist a{color: #595757;}
.left-list>li .deptlist li{line-height: 32px}
.act{color: #0077c1!important;}
.weixin{position: relative}
.weixin img{position: absolute;top: 55px;left: -20px;opacity: 0;transition: all 0.5s linear;}
.weixin:hover img{opacity: 1;}

.right{float: right;width: 880px;padding: 20px 32px 40px;border-radius: 11px;box-sizing: border-box;background: #f58a1e;color: white;font-size: 16px;line-height: 30px;}

.job_list{width: 100%}
.th{color: #fff;font-size: 16px;line-height: 55px;font-family: Microsoft YaHei }
.job-item{border-radius: 11px;height: 40px;color: #f58a1e;font-size: 15px;font-family: Microsoft YaHei}

.job-item a{color: #f58a1e}

.copyright{position: absolute;width: 1023px;text-align: center;left: 0;right: 0;bottom: 0;height: 33px;color:#e9e8e4;line-height: 33px;margin: 0 auto;z-index: 4;clear: both}
.copyright1{height: 50px;width: 100%;margin: 0 auto;text-align: center;line-height: 50px;clear: both;background: #f58a1e;color: white}

.info .h1 {
    font-size: 16px;
    font-weight: bold;
}
.info p{margin: 16px 0}
.bgwhite{background: #FFFFFF}







